Endpoint Groups
Move
Move operations within the Notebooks API group.
Move notebook folderPOST
/notebooks/folders/{folderId}/move
Operation ID
moveNotebookFolderPath Parameters
| Name | Type | Required | Description |
|---|---|---|---|
folderId |
string |
true |
- |
Request Body
- Required:
true - Content types:
application/json
Responses
| Code | Description |
|---|---|
200 |
The request has succeeded. |
400 |
The server could not understand the request due to invalid syntax. |
401 |
Access is unauthorized. |
403 |
Access is forbidden. |
404 |
The server cannot find the requested resource. |
429 |
Client error |
500 |
Server error |
Move notebookPOST
/notebooks/{notebookId}/move
Operation ID
moveNotebookPath Parameters
| Name | Type | Required | Description |
|---|---|---|---|
notebookId |
string |
true |
- |
Request Body
- Required:
true - Content types:
application/json
Responses
| Code | Description |
|---|---|
200 |
The request has succeeded. |
400 |
The server could not understand the request due to invalid syntax. |
401 |
Access is unauthorized. |
403 |
Access is forbidden. |
404 |
The server cannot find the requested resource. |
429 |
Client error |
500 |
Server error |